
Redmine - Defect #11085

Wiki start page can't be changed

2012-06-03 23:27 - Stanislav German-Evtushenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: 2.0.2   

Resolution: Fixed Affected version: 2.0.1

Description

Redmine version: 2.0.1 (stable)

Project settings -> Wiki -> Start page

Default value is: Wiki - can't be changed

Associated revisions

Revision 9768 - 2012-06-04 00:20 - Jean-Philippe Lang

Fixed that wiki start page can't be changed (#11085).

History

#1 - 2012-06-04 00:15 - Jean-Philippe Lang

- Status changed from New to Confirmed

- Target version set to 2.0.2

#2 - 2012-06-04 00:20 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Resolution set to Fixed

Fixed in r9768.

#3 - 2012-06-05 19:16 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.0-stable.
